<div class="member" data-aos="zoom-in" data-aos-duration="500">
  <div class="img">
    <div class="name">
      <p>{{ data.name + " " + data.family }}</p>
      <a routerLink="/user-profile/{{data.id}}">
        <fa-icon [icon]="faAngleLeft"></fa-icon>
      </a>
    </div>
    <img
      [src]="
        data.profileImage
          ? imageUrl + data.profileImage
          : imageUrl + defaultImageUrl
      "
      alt=""
    />
    <div *ngIf="data.isActuary" class="teacher">دبیر انجمن</div>
  </div>
</div>
